XMonad.Actions.Volume

# Usage

# Common functions

toggleMute

raiseVolume

lowerVolume

# Low-level interface

getVolume

getMute

getVolumeMute

setVolume

setMute

setVolumeMute

modifyVolume

modifyMute

modifyVolumeMute

# Variants that take a list of channels

defaultChannels

toggleMuteChannels

raiseVolumeChannels

lowerVolumeChannels

getVolumeChannels

getMuteChannels

getVolumeMuteChannels

setVolumeChannels

setMuteChannels

setVolumeMuteChannels

modifyVolumeChannels

modifyMuteChannels

modifyVolumeMuteChannels

defaultOSDOpts

osdCat